import _Set_default from "./_Set.js";
import noop_default from "./noop.js";
import _setToArray_default from "./_setToArray.js";
var _createSet_default = _Set_default && 1 / _setToArray_default(new _Set_default([, -0]))[1] == Infinity ? function(r) {
	return new _Set_default(r);
} : noop_default;
export { _createSet_default as default };
